## timblserver 1.4

=== debian/changelog ===
timblserver (1.4-2) unstable; urgency=low

  * debian/source: added; updated package to use 3.0 source format.
  * debian/control: added conflict timblserver 1.2-4, now that we ship
    separate libtimblserver and libtimblserver-dev packages.
  * debian/NEWS: remove entries duplicated from upstream
    /usr/share/doc/timblserver/NEWS.gz.
  * renamed libtimblserver to libtimblserver2 and libtimblserver-dev to
    libtimblserver2-dev:
    - debian/control, debian/libtimblserver.install,
      debian/libtimblserver2.install, debian/libtimblserver-dev.install,
      debian/libtimblserver-dev.install: packagenames changed
    - debian/lintian-overrides: removed: issues non-dev-pkg-with-shlib-symlink
      and package-name-doesnt-match-sonames now solved.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 29 Dec 2011 09:41:29 +0100

timblserver (1.4-1) unstable; urgency=low

  * New Upstream Release 

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 20 Dec 2011 16:41:49 +0100

timblserver (1.3-6) unstable; urgency=low

  * reverted Depends rule change form 1.3.4

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 14 Dec 2011 17:19:38 +0100

timblserver (1.3-5) unstable; urgency=low

  * fixed debian/libtimblserver-dev.install

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 14 Dec 2011 16:54:21 +0100

timblserver (1.3-4) unstable; urgency=low

  * changed debian/control: Depends rules

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 14 Dec 2011 15:40:25 +0100

timblserver (1.3-3) unstable; urgency=low

  * changed debian/control to build timblserver, libtimblserver 
    and libtimblserver-dev
  * added debian/timblserver.install debian/libtimblserver.install and
    debian/libtimblserver-dev.install
  * adapted debian/NEWS

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 14 Dec 2011 15:05:06 +0100

timblserver (1.3-2) unstable; urgency=low

  * fixed debian/NEWS file

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 19 Oct 2011 17:49:57 +0200

timblserver (1.3-1) unstable; urgency=low

  [ Ko van der Sloot ]
  * release a TiCC internal lenny version 

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 19 Oct 2011 17:24:39 +0200

timblserver (1.2-4) unstable; urgency=low

  * debian/control: make libtimbl3-dev build-depends versioned.  Thanks
    Nobuhiro Iwamatsu (Closes: #620892).

 -- Joost van Baal <joostvb@debian.org>  Thu, 07 Apr 2011 06:39:38 +0200

timblserver (1.2-3) unstable; urgency=low

  * fixed debian/changelog even more.

 -- Joost van Baal <joostvb@debian.org>  Wed, 30 Mar 2011 08:07:56 +0200

timblserver (1.2-2) unstable; urgency=low

  * fixed debian/changelog.

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 29 Mar 2011 11:00:58 +0200

timblserver (1.2-1) unstable; urgency=low

  * New upstream release.
    - usr/bin/TimblServer is renamed to usr/bin/timblserver
  * debian/lintian-overrides: s/TimblServer/timblserver/ 
  * debian/NEWS updated

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 28 Mar 2011 10:54:56 +0100

timblserver (1.1-5) unstable; urgency=low

  * debian/control: add libxml2-dev to Build-Depends.  Thanks Cyril Brulebois
    and Ko van der Sloot (Closes: #618726).

 -- Joost van Baal <joostvb@debian.org>  Fri, 18 Mar 2011 12:25:28 +0100

timblserver (1.1-4) unstable; urgency=low

  * debian/control: add pkg-config to Build-Depends.  Thanks
    Aaron M.  Ucko. (Closes: #618697).
  * debian/copyright: fix FSF address, tnx lintian.

 -- Joost van Baal <joostvb@debian.org>  Thu, 17 Mar 2011 19:56:15 +0100

timblserver (1.1-3) unstable; urgency=low

  * debian/copyright: completed (info on some autoconf macro files was
    missing). Thanks Charles Plessy.

 -- Joost van Baal <joostvb@debian.org>  Thu, 24 Feb 2011 17:39:43 +0100

timblserver (1.1-2) unstable; urgency=low

  * copyright, control: CNTS is now called CLiPS.  Thanks Antal van den Bosch.

 -- Joost van Baal <joostvb@debian.org>  Sun, 13 Feb 2011 16:36:31 +0100

timblserver (1.1-1) unstable; urgency=low

  * New upstream.
  * First upload to Debian archive (Closes: #605928).
  * No longer maintained at
    https://svn.ilk.uvt.nl/svn/trunk/sources/TimblServer/debian but at
    debian-science project at Alioth.
  * control: set Maintainer to Debian Science Team, update Vcs- flags.
  * control: fix homepage url.
  * copyright: now in machine-readable format.
  * NEWS: no longer in NEWS.Debian
  * control: Update from policy 3.8.0 to 3.9.1 (no changes needed).
  * watch: added.
  * control: do not build-depend upon timbl but on new libtimbl3-dev.
  * lintian-overrides: added. This is just a small package, it's sane to
    ship our shared library with the main binary.

 -- Joost van Baal <joostvb@debian.org>  Tue, 14 Dec 2010 12:52:48 +0100

timblserver (1.0.0-2) unstable; urgency=low

  * rebuild because of dependency problems

 -- Ko van der Sloot <Ko.vanderSloot@uvt.nl>  Tue, 05 Oct 2010 16:57:28 +0200

timblserver (1.0.0-1) unstable; urgency=low

  * Initial Debian packaging.

 -- Ko van der Sloot <Ko.vanderSloot@uvt.nl>  Wed, 10 Mar 2010 10:47:44 +0200

# $Id: changelog 44271 2011-12-29 08:43:18Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/timblserver/tags/1.4-2/debian/changelog $
