=== debian/control ===
Source: timblserver
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), pkg-config, libtimbl3-dev (>= 6.4.2), libxml2-dev
Standards-Version: 3.9.2
Homepage: http://ilk.uvt.nl/timbl/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/timblserver/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/timblserver/trunk/

Package: timblserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libtimbl3 (>= 6.4.2), libtimblserver2 (= ${binary:Version})
Description: Server extensions for Timbl
 timblserver is a TiMBL wrapper; it adds server functionality to TiMBL.  It
 allows TiMBL to run multiple experiments as a TCP server, optionally via HTTP.
 .
 The Tilburg Memory Based Learner, TiMBL, is a tool for Natural Language
 Processing research, and for many other domains where classification tasks are
 learned from examples.
 .
 TimblServer is a product of the ILK Research Group (Tilburg University, The
 Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
 .
 If you do scientific research in NLP, TimblServer will likely be of use to you.

Package: libtimblserver2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libtimbl3 (>= 6.4.2)
Conflicts: timblserver (<= 1.2-4)
Description: Server extensions for Timbl - runtime
 timblserver is a TiMBL wrapper; it adds server functionality to TiMBL.  It
 allows TiMBL to run multiple experiments as a TCP server, optionally via HTTP.
 .
 The Tilburg Memory Based Learner, TiMBL, is a tool for Natural Language
 Processing research, and for many other domains where classification tasks are
 learned from examples.
 .
 TimblServer is a product of the ILK Research Group (Tilburg University, The
 Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
 .
 This package provides the runtime files required to run programs that use 
 timblserver

Package: libtimblserver2-dev
Section: libdevel
Architecture: any
Depends: libtimblserver2 (= ${binary:Version}), ${misc:Depends}, libtimbl3 (>= 6.4.2)
Conflicts: timblserver (<= 1.2-4)
Description: Server extensions for Timbl - development
 timblserver is a TiMBL wrapper; it adds server functionality to TiMBL.  It
 allows TiMBL to run multiple experiments as a TCP server, optionally via HTTP.
 .
 The Tilburg Memory Based Learner, TiMBL, is a tool for Natural Language
 Processing research, and for many other domains where classification tasks are
 learned from examples.
 .
 TimblServer is a product of the ILK Research Group (Tilburg University, The
 Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
 .
 This package provides the header files required to compile C++ programs that
 use timblserver
