=== debian/watch ===
# $Id: watch 37123 2010-12-14 12:02:50Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/timblserver/tags/1.4-2/debian/watch $

# See uscan(1) for format

version=3
http://ilk.uvt.nl/downloads/pub/software/timblserver-(.*)\.tar\.gz
