## timblserver 1.6

=== debian/changelog ===
timblserver (1.6-1) unstable; urgency=low

  * New Upstream Release.
  * debian/control: now refer to Standards-Verion 3.9.3, added dependency
     on libticcutils1-dev

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 11 Oct 2012 15:41:28 +0200

timblserver (1.5-1) unstable; urgency=low

  [ Ko van der Sloot ]
  * debian/watch updated to watch http://software.ticc.uvt.nl/ 
  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 19 Jun 2012 15:06:51 +0200
