=== debian/watch ===
# $Id: watch 44543 2012-03-01 14:09:49Z sloot-guest $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/timblserver/tags/1.6-1/debian/watch $

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/timblserver-(.*)\.tar\.gz
