## timblserver 1.7

=== debian/changelog ===
timblserver (1.7-4) unstable; urgency=low

  * debian/control: change Build-Depends "libtimbl4-dev | libtimbl-dev"
    in "libtimbl4-dev": on second thought, we decided not to go for
    unversioned libtimbl-dev.  See also Bug#718503: "release.debian.org:
    transition: timbl".
  * debian/control: change Build-Depends "libticcutils2-dev |
    libticcutils-dev" in "libticcutils2-dev (>=0.3)": on second thought, we
    decided not to go for unversioned libticcutils-dev.  See also Bug#718501:
    "release.debian.org: transition: ticcutils".
  * debian/libtimblserver3-dev.install, debian/libtimblserver-dev.install,
    debian/control: rename libtimblserver-dev to libtimblserver3-dev.  Upstream
    cannot guarantee strong compatibility yet.  This fixes (part of) "mbtserver:
    FTBFS: unsatisfiable build-dependencies: libtimblserver3-dev, libmbt1-dev".
    Thanks Lucas Nussbaum (Closes: #713119).  It fixes "Bug#721495: mbtserver:
    Wrong order of build-depends". Thanks Kurt Roeckx (Closes: #721495).
  * debian/control: Standards-Version upgraded from policy 3.9.3 to 3.9.4 (no
    other changes needed: section 8.6 is mostly not applicable to us: we keep
    using shlibs files, not symbols, since we build from C++ sources).
  * debian/watch: make sure no longer matches "*-latest.tar.gz", thanks
    Bart Martens.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 08 Sep 2013 12:34:29 +0200

timblserver (1.7-3) unstable; urgency=low

  * debian/libtimblserver-dev.install, debian/libtimblserver3-dev.install,
    debian/control: rename libtimblserver3-dev to unversioned
    libtimblserver-dev.
  * debian/control: change Build-Depends "libtimbl4-dev, libticcutils2-dev"
    to "libtimbl4-dev | libtimbl-dev, libticcutils2-dev | libticcutils-dev":
    prepare for upcoming unversioned -dev packages.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 15 Jun 2013 13:25:15 +0200

timblserver (1.7-2) unstable; urgency=low

  * debian/control: added Conflicts: libtimblserver2-dev and Replaces:
    libtimblserver2-dev.

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 18 Apr 2013 16:39:03 +0200

timblserver (1.7-1) unstable; urgency=low

  * New Upstream Release.
  * debian/control: now we depend on libtimbl4{-dev} and libticcutils2-dev.
  * debian/libtimblserver3{-dev}.install: new files.

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 04 Apr 2013 11:08:07 +0200

timblserver (1.6-2) unstable; urgency=low

  * debian/control: more strict libtimbl3-dev build-dependency: from 6.4.2
    to 6.4.3.
  * debian/control: clean up run time dependency libtimbl3: now (>= 6.4.2).
  * debian/control: removed obsolete field DM-Upload-Allowed.  See
    https://lists.debian.org/debian-devel-announce/2012/09/msg00008.html .
  * debian/control: Uploaders: update my name.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 29 Dec 2012 20:34:36 +0100
