=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: science
 Priority: extra
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Joost van Baal <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
-DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 7), pkg-config, libtimbl3-dev (>= 6.4.2), libxml2-dev, libticcutils1-dev (>=0.3)
-Standards-Version: 3.9.3
+Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
+Build-Depends: cdbs, debhelper (>= 7), pkg-config, libtimbl4-dev, libxml2-dev, libticcutils2-dev (>= 0.3)
+Standards-Version: 3.9.4
 Homepage: http://ilk.uvt.nl/timbl/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/timblserver/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/timblserver/trunk/
 
 Package: timblserver
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libtimbl3 (>= 6.4.2), libtimblserver2 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libtimblserver3 (= ${binary:Version}), libtimbl4
 Description: Server extensions for Timbl
  timblserver is a TiMBL wrapper; it adds server functionality to TiMBL.  It
  allows TiMBL to run multiple experiments as a TCP server, optionally via HTTP.
@@ -26,11 +25,10 @@
  .
  If you do scientific research in NLP, TimblServer will likely be of use to you.
 
-Package: libtimblserver2
+Package: libtimblserver3
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libtimbl3 (>= 6.4.2)
-Conflicts: timblserver (<= 1.2-4)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libtimbl4
 Description: Server extensions for Timbl - runtime
  timblserver is a TiMBL wrapper; it adds server functionality to TiMBL.  It
  allows TiMBL to run multiple experiments as a TCP server, optionally via HTTP.
@@ -45,11 +43,12 @@
  This package provides the runtime files required to run programs that use 
  timblserver
 
-Package: libtimblserver2-dev
+Package: libtimblserver3-dev
 Section: libdevel
 Architecture: any
-Depends: libtimblserver2 (= ${binary:Version}), ${misc:Depends}, libtimbl3 (>= 6.4.2)
-Conflicts: timblserver (<= 1.2-4)
+Depends: libtimblserver3 (= ${binary:Version}), ${misc:Depends}
+Conflicts: libtimblserver2-dev, libtimblserver-dev
+Replaces: libtimblserver2-dev, libtimblserver-dev
 Description: Server extensions for Timbl - development
  timblserver is a TiMBL wrapper; it adds server functionality to TiMBL.  It
  allows TiMBL to run multiple experiments as a TCP server, optionally via HTTP.
