=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 37122 2010-12-14 11:50:07Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/timblserver/trunk/debian/rules $

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
