=== debian/watch ===
# $Id: watch 46075 2013-06-16 08:57:40Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/timblserver/trunk/debian/watch $

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/timblserver-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sat, 15 Dec 2012 06:37:01 +0000
