## timblserver 1.8

=== debian/changelog ===
timblserver (1.8-1) experimental; urgency=low

  * New upstream release.
    - Fixes "timblserver: FTBFS in unstable: error: 'class Timbl::GetOptClass'
      has no member named 'getLogFile'. Thanks James Cowgill for reporting.
      (Closes: #775850)
    - debian/control: change Build-Depends libticcutils2-dev from >= 0.3 to
      >= 0.7.
  * debian/control: migrated version control from Subversion to git (still on
    Debian's Alioth).  Thanks Jeremy T. Bouse.
    - change obsolete SVN Id and URL tags in files to git information.
  * debian/control: explicitly list automake as Build-Depends.
  * .gitignore: added: do not track generated files.
  * We ship libtimblserver4, not libtimblserver3:
    - debian/{libtimblserver2-dev,libtimblserver2}.install: removed, we ship
      libtimblserver4.
    - debian/libtimblserver*.install: renamed
      {libtimblserver3-dev,libtimblserver3}.install to
      {libtimblserver4-dev,libtimblserver4}.install.
    - debian/libtimblserver4.install: do not install
      /usr/lib/libtimblserver.so.3*, do install /usr/lib/libtimblserver.so.4*
    - debian/control: binary package timblserver no longer depends upon
      libtimblserver3 but upon libtimblserver4.
  * debian/control: Standards-Version upgraded from policy 3.9.4 to 3.9.6
    (no other changes needed).
  * debian/NEWS: removed since did not contain any news worthy items.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 15 Jun 2015 20:39:14 +0200
