=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: extra
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
-Build-Depends: cdbs, debhelper (>= 7), pkg-config, libtimbl4-dev, libxml2-dev, libticcutils2-dev (>= 0.3)
-Standards-Version: 3.9.4
+Build-Depends: cdbs, debhelper (>= 7), automake, pkg-config, libtimbl4-dev, libxml2-dev, libticcutils2-dev (>= 0.7)
+Standards-Version: 3.9.6
 Homepage: http://ilk.uvt.nl/timbl/
-Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/timblserver/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/timblserver/trunk/
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/timblserver.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/timblserver.git
 
 Package: timblserver
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libtimblserver3 (= ${binary:Version}), libtimbl4
+Depends: ${shlibs:Depends}, ${misc:Depends}, libtimblserver4 (= ${binary:Version}), libtimbl4
 Description: Server extensions for Timbl
  timblserver is a TiMBL wrapper; it adds server functionality to TiMBL.  It
  allows TiMBL to run multiple experiments as a TCP server, optionally via HTTP.
@@ -25,7 +25,7 @@
  .
  If you do scientific research in NLP, TimblServer will likely be of use to you.
 
-Package: libtimblserver3
+Package: libtimblserver4
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libtimbl4
@@ -40,15 +40,15 @@
  TimblServer is a product of the ILK Research Group (Tilburg University, The
  Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
  .
- This package provides the runtime files required to run programs that use 
+ This package provides the runtime files required to run programs that use
  timblserver
 
-Package: libtimblserver3-dev
+Package: libtimblserver4-dev
 Section: libdevel
 Architecture: any
-Depends: libtimblserver3 (= ${binary:Version}), ${misc:Depends}
-Conflicts: libtimblserver2-dev, libtimblserver-dev
-Replaces: libtimblserver2-dev, libtimblserver-dev
+Depends: libtimblserver4 (= ${binary:Version}), ${misc:Depends}
+Conflicts: libtimblserver3-dev, libtimblserver2-dev
+Replaces: libtimblserver3-dev, libtimblserver2-dev
 Description: Server extensions for Timbl - development
  timblserver is a TiMBL wrapper; it adds server functionality to TiMBL.  It
  allows TiMBL to run multiple experiments as a TCP server, optionally via HTTP.
@@ -61,5 +61,4 @@
  Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
  .
  This package provides the header files required to compile C++ programs that
- use timblserver
-
+ use timblserver.
