=== debian/rules ===
#!/usr/bin/make -f

# ssh+git://git.debian.org/git/debian-science/packages/timblserver.git

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
