## timblserver 1.11

=== debian/changelog ===
timblserver (1.11-1) unstable; urgency=medium

  [ Maarten van Gompel ]
  * new upstream;  missed 1.9, 1.10
  * debian/watch: updated to point to github (make dist tarballs)
  * debian/copyright: upstream source link + bumped dates
  * debian/control: updated dependency versions
  * debian/control: added myself as uploader
  * debian/control: updated standards version
  * debian/control: updated Homepage

  [ Joost van Baal-Ilić ]
  * Acknowledge NMU 1.8-1-1; thanks Andreas Beckmann and Breno Leitao.
  * debian/control: use https in Vcs URLs.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 06 Aug 2016 16:15:27 +0200

timblserver (1.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use dh_autoreconf.  (Closes: #752795)
  * libtimblserver4-dev: Add Provides: libtimblserver-dev to ease future
    transitions.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 30 Jan 2016 06:19:18 +0100
