=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: science
 Priority: extra
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
-Build-Depends: cdbs, debhelper (>= 7), automake, pkg-config, libtimbl4-dev, libxml2-dev, libticcutils2-dev (>= 0.7)
-Standards-Version: 3.9.6
-Homepage: http://ilk.uvt.nl/timbl/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/timblserver.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/timblserver.git
+Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>, Maarten van Gompel <proycon@anaproy.nl>
+Build-Depends: cdbs, debhelper (>= 7), automake, pkg-config, libtimbl4-dev (>= 6.4.8), libxml2-dev, libticcutils2-dev (>= 0.13),
+ dh-autoreconf,
+Standards-Version: 3.9.8
+Homepage: https://languagemachines.github.io/timbl/
+Vcs-Git: https://anonscm.debian.org/debian-science/packages/timblserver.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/timblserver.git
 
 Package: timblserver
 Architecture: any
@@ -49,6 +50,7 @@
 Depends: libtimblserver4 (= ${binary:Version}), ${misc:Depends}
 Conflicts: libtimblserver3-dev, libtimblserver2-dev
 Replaces: libtimblserver3-dev, libtimblserver2-dev
+Provides: libtimblserver-dev
 Description: Server extensions for Timbl - development
  timblserver is a TiMBL wrapper; it adds server functionality to TiMBL.  It
  allows TiMBL to run multiple experiments as a TCP server, optionally via HTTP.
