## timblserver 1.12

=== debian/changelog ===
timblserver (1.12-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:59:45 +0100

timblserver (1.12-1) unstable; urgency=medium

  * Updated to new upstream
  * d/control: updating standards, priority, ticcutils dependency
  * d/control: use libtimbl-dev instead of libtimbl4-dev
  * d/control: updated vcs-* to salsa
  * d/compat: updated to 11
  * d/control: removed redundant dependencies
  * migrated away from cdbs
  * renamed libtimblserver4-dev to libtimblserver-dev
  * debian/copyright: conform to machine parsable standard
    updated for m4 files

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 18 Dec 2018 12:11:57 +0100
