=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: timblserver
 Section: science
-Priority: extra
+Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>, Maarten van Gompel <proycon@anaproy.nl>
-Build-Depends: cdbs, debhelper (>= 7), automake, pkg-config, libtimbl4-dev (>= 6.4.8), libxml2-dev, libticcutils2-dev (>= 0.13),
- dh-autoreconf,
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), automake, pkg-config, libtimbl-dev (>= 6.4.13), libxml2-dev, libticcutils-dev (>= 0.20)
+Standards-Version: 4.2.1
 Homepage: https://languagemachines.github.io/timbl/
-Vcs-Git: https://anonscm.debian.org/debian-science/packages/timblserver.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/timblserver.git
+Vcs-Git: https://salsa.debian.org/science-team/timblserver.git
+Vcs-Browser: https://salsa.debian.org/science-team/timblserver
+
 
 Package: timblserver
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libtimblserver4 (= ${binary:Version}), libtimbl4
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Server extensions for Timbl
  timblserver is a TiMBL wrapper; it adds server functionality to TiMBL.  It
  allows TiMBL to run multiple experiments as a TCP server, optionally via HTTP.
@@ -29,7 +29,7 @@
 Package: libtimblserver4
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libtimbl4
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Server extensions for Timbl - runtime
  timblserver is a TiMBL wrapper; it adds server functionality to TiMBL.  It
  allows TiMBL to run multiple experiments as a TCP server, optionally via HTTP.
@@ -44,13 +44,12 @@
  This package provides the runtime files required to run programs that use
  timblserver
 
-Package: libtimblserver4-dev
+Package: libtimblserver-dev
 Section: libdevel
 Architecture: any
 Depends: libtimblserver4 (= ${binary:Version}), ${misc:Depends}
-Conflicts: libtimblserver3-dev, libtimblserver2-dev
-Replaces: libtimblserver3-dev, libtimblserver2-dev
-Provides: libtimblserver-dev
+Conflicts: libtimblserver3-dev, libtimblserver2-dev, libtimblserver4-dev
+Replaces: libtimblserver3-dev, libtimblserver2-dev, libtimblserver4-dev
 Description: Server extensions for Timbl - development
  timblserver is a TiMBL wrapper; it adds server functionality to TiMBL.  It
  allows TiMBL to run multiple experiments as a TCP server, optionally via HTTP.
