## timblserver 1.14

=== debian/changelog ===
timblserver (1.14-3) unstable; urgency=medium

  * Upload to unstable

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 23 Apr 2020 18:01:47 +0200

timblserver (1.14-2) experimental; urgency=medium

  * Team upload.
  * d/control: Set Rules-Requires-Root:no.
  * d/control: Mark the library packages as Multi-Arch:same.
  * d/rules: Drop unused architecture.mk include.
  * Upload to experimental as well, as version 1.14 requires libraries that
    are not available in unstable yet, but will soon be in experimental.
    Knowingly leaving unstable broken for the time being.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 21 Apr 2020 20:37:01 +0200

timblserver (1.14-1) unstable; urgency=medium

  * New upstream release (v1.14; skipped v1.13)
  * debian/control: Updated dependencies
  * debian/control: Updated standards version
  * debian/control: Added debhelper-compat 12 dependency
    and removed old debian/compat
  * debian/copyright: Updated years

 -- Maarten van Gompel <proycon@anaproy.nl>  Wed, 15 Apr 2020 13:00:00 +0200
