=== debian/control ===
--- 
+++ 
@@ -2,17 +2,28 @@
 Section: science
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>, Maarten van Gompel <proycon@anaproy.nl>
-Build-Depends: debhelper (>= 11), automake, pkg-config, libtimbl-dev (>= 6.4.13), libxml2-dev, libticcutils-dev (>= 0.20)
-Standards-Version: 4.2.1
+Uploaders:
+ Joost van Baal-Ilić <joostvb@debian.org>,
+ Ko van der Sloot <ko.vandersloot@uvt.nl>,
+ Maarten van Gompel <proycon@anaproy.nl>,
+Build-Depends:
+ automake,
+ debhelper-compat (= 12),
+ libticcutils-dev (>= 0.24),
+ libtimbl-dev (>= 6.5),
+ libxml2-dev,
+ pkg-config,
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://languagemachines.github.io/timbl/
 Vcs-Git: https://salsa.debian.org/science-team/timblserver.git
 Vcs-Browser: https://salsa.debian.org/science-team/timblserver
 
-
 Package: timblserver
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Server extensions for Timbl
  timblserver is a TiMBL wrapper; it adds server functionality to TiMBL.  It
  allows TiMBL to run multiple experiments as a TCP server, optionally via HTTP.
@@ -29,7 +40,10 @@
 Package: libtimblserver4
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Server extensions for Timbl - runtime
  timblserver is a TiMBL wrapper; it adds server functionality to TiMBL.  It
  allows TiMBL to run multiple experiments as a TCP server, optionally via HTTP.
@@ -47,9 +61,18 @@
 Package: libtimblserver-dev
 Section: libdevel
 Architecture: any
-Depends: libtimblserver4 (= ${binary:Version}), ${misc:Depends}
-Conflicts: libtimblserver3-dev, libtimblserver2-dev, libtimblserver4-dev
-Replaces: libtimblserver3-dev, libtimblserver2-dev, libtimblserver4-dev
+Multi-Arch: same
+Depends:
+ libtimblserver4 (= ${binary:Version}),
+ ${misc:Depends},
+Conflicts:
+ libtimblserver2-dev,
+ libtimblserver3-dev,
+ libtimblserver4-dev,
+Replaces:
+ libtimblserver2-dev,
+ libtimblserver3-dev,
+ libtimblserver4-dev,
 Description: Server extensions for Timbl - development
  timblserver is a TiMBL wrapper; it adds server functionality to TiMBL.  It
  allows TiMBL to run multiple experiments as a TCP server, optionally via HTTP.
