## timblserver 1.18

=== debian/changelog ===
timblserver (1.18-3) unstable; urgency=medium

  * Team upload
  * Move to unstable

 -- Bastian Germann <bage@debian.org>  Tue, 07 May 2024 18:56:33 +0000

timblserver (1.18-2) experimental; urgency=medium

  * Team upload
  * Build-Depend on autoconf-archive
  * Move to pkgconf

 -- Bastian Germann <bage@debian.org>  Fri, 03 May 2024 21:44:52 +0000

timblserver (1.18-1) experimental; urgency=medium

  * New upstream release (v1.18; skipped v1.15-v1.17)
  * debian/control: Updated dependencies and SO version
  * debian/copyright: Updated years
  * debian/watch: updated because github changed things

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 01 Feb 2024 16:19:19 +0000
