=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
  Ko van der Sloot <ko.vandersloot@uvt.nl>,
  Maarten van Gompel <proycon@anaproy.nl>,
 Build-Depends:
- automake,
+ autoconf-archive,
+ dpkg-dev (>= 1.22.5),
  debhelper-compat (= 12),
- libticcutils-dev (>= 0.24),
- libtimbl-dev (>= 6.5),
+ libticcutils-dev (>= 0.34),
+ libtimbl-dev (>= 6.9),
  libxml2-dev,
- pkg-config,
+ pkgconf,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://languagemachines.github.io/timbl/
@@ -37,13 +38,17 @@
  .
  If you do scientific research in NLP, TimblServer will likely be of use to you.
 
-Package: libtimblserver4
+Package: libtimblserver5
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Replaces:
+ libtimblserver4
+Conflicts:
+ libtimblserver4
 Description: Server extensions for Timbl - runtime
  timblserver is a TiMBL wrapper; it adds server functionality to TiMBL.  It
  allows TiMBL to run multiple experiments as a TCP server, optionally via HTTP.
@@ -63,7 +68,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libtimblserver4 (= ${binary:Version}),
+ libtimblserver5 (= ${binary:Version}),
  ${misc:Depends},
 Conflicts:
  libtimblserver2-dev,
