## timblserver 1.19

=== debian/changelog ===
timblserver (1.19-2build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 10:05:01 +0200

timblserver (1.19-2) unstable; urgency=medium

  * Team upload
  * Build-Depend on libicu-dev (Closes: #1100652)

 -- Bastian Germann <bage@debian.org>  Mon, 24 Mar 2025 17:22:39 +0100

timblserver (1.19-1) unstable; urgency=medium

  * New upstream release (v1.19)
  * debian/control: Updated dependencies
  * debian/control: pkgconfig -> pkgconf
  * debian/control: updated standards version and debhelper
  * debian/not-installed: ignore la file

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 09 Jan 2025 16:16:53 +0100

timblserver (1.18-1) unstable; urgency=medium

  * New upstream release (v1.18; skipped v1.15-v1.17)
  * debian/control: Updated dependencies and SO version
  * debian/copyright: Updated years
  * debian/watch: updated because github changed things

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 01 Feb 2024 16:19:19 +0000
