=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
 Build-Depends:
  autoconf-archive,
  dpkg-dev (>= 1.22.5),
- debhelper-compat (= 12),
- libticcutils-dev (>= 0.34),
- libtimbl-dev (>= 6.9),
+ debhelper-compat (= 13),
+ libicu-dev,
+ libticcutils-dev (>= 0.36),
+ libtimbl-dev (>= 6.10),
  libxml2-dev,
  pkgconf,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://languagemachines.github.io/timbl/
 Vcs-Git: https://salsa.debian.org/science-team/timblserver.git
